#webform {
    display: grid;
  }

  @font-face {
    font-family:GeosansLight ;
    src: url("GeosansLight.ttf");
}
body {
  font-family: GeosansLight ;
  background-color: #ded8cc;
}
header{
  display: grid;
  grid-template-columns: 2fr 2fr  ;
  padding: 25px;
}
header img{
height:100px;
width: 400px;
align-items: center;
justify-content: center;
}

body a  {
  text-decoration: none;
  color: black;
}
a :hover{
  color: grey;
}

  #webform input {
    margin-bottom: 1em;
  }
  
  #viewFormData article {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr; /* adjust this for more columns or less */
  }

header img {
   size: 50px;
  }

#resetForm{
  font-family: GeosansLight;
  background-color: white;
  border: none;
  border-radius: 1.5rem;
  margin: 15px;

}

#submitForm{
  font-family: GeosansLight;
  background-color: white;
  border: none;
  border-radius: 1.5rem;
  margin: 15px;
}

